[![Build Status](https://travis-ci.org/JuliaGraphics/ColorSchemes.jl.svg?branch=master)](https://travis-ci.org/JuliaGraphics/ColorSchemes.jl)
[![Build Status](https://ci.appveyor.com/api/projects/status/github/cormullion/ColorSchemes.jl?branch=master&svg=true)](https://ci.appveyor.com/project/cormullion/ColorSchemes-jl)

[![](https://img.shields.io/badge/docs-stable-blue.svg)](https://JuliaGraphics.github.io/ColorSchemes.jl/stable) [![](https://img.shields.io/badge/docs-latest-blue.svg)](https://JuliaGraphics.github.io/ColorSchemes.jl/latest)

## ColorSchemes

This package provides a collection of colorschemes and colormaps:

- scientifically devised colorschemes from ColorBrewer and CMOcean
- popular old favourites such as _viridis_, _inferno_, and _magma_ from MATPlotLib
- old masters' colorschemes, such as _leonardo_, _vermeer_, and _picasso_
- variously themed colorschemes such as _sunset_, _coffee_, _neon_, and _pearl_

*The package is designed for general purpose and informal graphics work. For high quality color maps that have consistent perceptual contrast over their full range, refer to Peter Kovesi's [PerceptualColourMaps](https://github.com/peterkovesi/PerceptualColourMaps.jl) package.*

Some tools for working with colorschemes can be found in the ColorSchemeTools.jl package.
